﻿@font-face {
  font-family: Goudy;
  src: url("/fonts/Goudy/Goudy.ttf");
}

@font-face {
  font-family: Goudy-Bold;
  src: url("/fonts/Goudy/Goudy-Bold.ttf");
}

table {
  font-size: 10px;
  border: 1px dotted !important;
}
table td,
table th {
  border: 1px dotted #000 !important;
}
table thead td,
table thead th {
  line-height: 12px;
  font-size: 10px;
  font-family: Goudy-Bold;
  padding: 4px 4px 4px 0px;
}
table tbody td,
table tbody th {
  line-height: 12px;
  font-size: 10px;
  font-family: Goudy;
  padding: 4px 4px 4px 4px;
}
table[data-table-type="singleColumn"] {
  width: 294px !important;
  max-width: 294px !important;
  min-width: 294px !important;
}
table[data-table-type="doubleColumn"] {
  width: 294px !important;
  max-width: 294px !important;
  min-width: 294px !important;
}
table[data-table-type="landScape"] {
  width: 534px !important;
  max-width: 534pc !important;
  min-width: 534px !important;
}